Loading...
Searching...
No Matches
XrdOfsEvs.cc File Reference
`#include <cctype>`
`#include <cstdarg>`
`#include <stddef.h>`
`#include <cstdlib>`
`#include <cstdio>`
`#include <cstring>`
`#include <sys/stat.h>`
`#include "XrdOfs/XrdOfsEvs.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdOuc/XrdOucProg.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdNet/XrdNetOpts.hh"`
`#include "XrdNet/XrdNetSocket.hh"`
`#include "XrdSys/XrdSysPlatform.hh"`
Include dependency graph for XrdOfsEvs.cc:

Go to the source code of this file.

## Classes

class | XrdOfsEvsMsg

## Functions

void * | XrdOfsEvsSend (void *pp)

## Function Documentation

## XrdOfsEvsSend()

void * XrdOfsEvsSend | ( | void * | pp | ) |

Definition at line 71 of file XrdOfsEvs.cc.

{
XrdOfsEvs *evs = (XrdOfsEvs *)pp;
evs->sendEvents();
return (void *)0;
}
XrdOfsEvs
Definition XrdOfsEvs.hh:121
XrdOfsEvs::sendEvents
void sendEvents(void)
Definition XrdOfsEvs.cc:363

References XrdOfsEvs::sendEvents().

Referenced by XrdOfsEvs::Start().

Here is the call graph for this function:
Here is the caller graph for this function: